Jump to content
Sign in to follow this  
comprise

Can't Upgrade Anything..

Recommended Posts

comprise

Can anyone help me figure out why I can't upgrade any of my plugins? Anytime I hit automatic upgrade I get this message: "Downloading update from http://downloads.wordpress.org/plugin/formidable.1.05.05.zip??¦ Unpacking the update??¦ Installing the latest version??¦ Deactivating the plugin??¦ Removing the old version of the plugin??¦ Could not remove the old plugin. Plugin upgrade failed." I also can't upgrade Wordpress automatically either and I'm afraid to do it manually.. Any help would be much appreciated. - Pete

Share this post


Link to post
Share on other sites
Simon
Pete. Just guessing here... The plugin 'formiddable' ( nice name ) has created a file inside its folder, and the webserver cannot delete it before upgrading. All I can suggest is disable the plugin 1st, then login with FTP and try deleting the folder, or even renaming it. Then re-install the plugin. Here is the support forum for that plugin: http://wordpress.org/tags/formidable?forum_id=10

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now

Sign in to follow this  

×